#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-tOvt1jhJog7NP0lSBWhNo
key:                  http-download-0.2.0.0-tOvt1jhJog7NP0lSBWhNo
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  a08cf4f6b867dec22325ed84e400d12f
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-tOvt1jhJog7NP0lSBWhNo
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-Jkc81e1t2NiARn1TyE1Edv
    bytestring-0.10.12.1 conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb
    conduit-extra-1.3.5-7NFMnKMcCSwKfxEAhjScuH
    cryptonite-0.29-172BKflogVy61VDerukl6M
    cryptonite-conduit-0.2.2-C4Eb8EMcF3xLm6nVAX8WwP directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.10-1lu3ey2ow8MKUpfHdNwaW
    http-conduit-2.3.8-Dbp2jOoe6oVFieJ2O9IsRN
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    path-0.9.2-7x18PLEGogULQT6cRbfsCx
    path-io-1.6.3-1Vk8uAs2KAxCoqASHdc61G
    retry-0.9.1.0-L4Ea5iW5CD37aV3TUcfyo3
    rio-0.1.21.0-JKtNJNmW9G4IvFbN57QY0N
    rio-prettyprint-0.1.1.0-6ijPbJTsjpx8QTRh9DOHUE

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

